
.gallery {
	position:relative;
	float:left;
	left:48px;
	text-align:center;
	width: 609px;
	padding:0 25px 0 20px;
	position: relative;
	overflow: hidden;
}
.gallery .holder {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.gallery .holder ul {
	margin: 0 0 0 2px;
	padding: 0;
	list-style: none;
	width: 30000px;
}
.gallery .holder ul li {
	float: left;
	width: 102px;
	padding: 9px 18px 9px 0;
}
.gallery .holder ul li img { display: block; }

/* fade */
.gallery-fade { width: 102px; }
.gallery-fade .holder ul {
	width: 100%;
	height: 180px;
}
.gallery-fade .holder ul li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 180px;
	padding: 0;
}
.paging {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 100;
}
.paging ul {
	margin: 0;
	padding: 0;
}
.paging li {
	padding: 0 10px 0 0;
	float: left;
	list-style: none;
}
.paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background-color: red;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.paging li a.active {
	background-color: yellow;
	color: red;
}

.next{ left:615px; z-index:1000;}
.next,
.prev {
	position: absolute;
	top: 47%;
	margin-top: -30px;
	width: 40px;
	height: 40px;
	background: url(images/home_gallery/navigation/btn-next.png) no-repeat;
	z-index: 20;
	overflow:hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
.next-disable { background: url(images/home_gallery/navigation/btn-next-disable.png) no-repeat; }

.prev {
	background: url(images/home_gallery/navigation/btn-prev.png) no-repeat;
	right: auto;
	left: 0px;
}
.prev-disable { background: url(images/home_gallery/navigation/btn-prev-disable.png) no-repeat; }

.stop,
.start {
	background: url(images/home_gallery/navigation/btn-pause.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	float: left;
	margin-left:10px;
	outline: none;
	cursor: pointer;
	display:none;
}

.stopped .start {background: url(images/home_gallery/navigation/btn-play.png) no-repeat; }
.start,
.no-active .start {
	margin-top:-20px;
	margin: 0;
	background: url(images/home_gallery/navigation/btn-play-disable.png) no-repeat;
}
.stopped .stop { background: url(images/home_gallery/navigation/btn-pause-disable.png) no-repeat; }
.control {
	font-size: 18px;
	line-height: 21px;
	padding: 5px 0 0;
}